<?xml version="1.0" encoding="utf-8"?>
<Game id="12964" name="新世界旅程3:新地平线" version="20140220" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Heileen_3_New_Horizons.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
